.keywordfontcolor118167{
font-size:16px !important;
font-weight:normal !important;
color:#333 !important;
font-family:"微软雅黑" !important;}

    



   @media (max-width: 992px) {
        .school-detail-link{
            font-size: 10px;}
   }
.defaultInputStyle{height:19px;}
.defaultInputStyle{border:solid 1px #AFD5F5;}
.footer>.footer-link{
    background: url(image/index/footer_bg.png) 0/cover no-repeat;}
